Subject: problem with PCM in g98

From: "fuyao" <fuyao)at(mail.ustc.edu.cn>
Date: Wed, 1 Oct 2003 02:36:41 +0800

Dear CCLers,

I performed "scrf(PCM,read,solvent=1)" calculation on some large molecules evaluate their solvation energy. I have noticed the size of molecule may be too large.So I try to reduce the number of the TESSERAE, ie.even the situation is setting as "tsnum=10".But it still failed in Gaussian output file as follow:

Cycle   1  Pass 1  IDiag 1:

**** POLARISABLE CONTINUUM MODEL - UNIVERSITY OF PISA *****
  PEDRA: too many spheres; increase Omega
 Error termination via Lnk1e in /usr/local/g98/l502.exe.
 Job cpu time:  0 days  5 hours 29 minutes 32.9 seconds.
 File lengths (MBytes):  RWF=  733 Int=    0 D2E=    0 Chk=   23 Scr=    1

Do you have any suggestion on this problem? Could IEFPCM in G03 work well in this problem?

Thank you in advance!

*******************************************
Yao Fu
Department of Chemistry
University of Science & Technology of China
Hefei, Anhui 230026P. R. China
Tel:86-551-3640051(House)
86-551-3606640(Office)
Mobile:86-13855190155
Fax:86-551-3606689
E-mail: fuyao)at(mail.ustc.edu.cn
or pandafuyao)at(hotmail.com
*******************************************